		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 13:27:34
*/


/* accessibility skip to */
#skiptocontent {
    display:inline; 
    list-style:none
}
#skiptocontent a {
    padding:8px;
    position: absolute;
    top:-40px;
    left:0px;
    color:#000;
    border-right:1px solid white;
    border-bottom:1px solid white;
    background:transparent;
    -webkit-transition: top 0.1s ease-out, background .5s linear;
    transition: top 0.1s ease-out, background .5s linear;
    z-index: 100;
}
#skiptocontent a:focus {
    position:absolute;
    left:1px;
    top:1px;
    outline:0;
    background: #FABE79; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FABE79, #EF9B26);  /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FABE79, #EF9B26); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FABE79, #EF9B26); /* Standard syntax (must be last) */
    -webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}
/* accessibility toolbar links on focus*/
.home-link.padding a:focus{
    border: 1px dotted #ccc;
}
.toolbar-links.padding a:focus {
    border: 1px dotted #ccc;
}
#query input:focus{
    background-color:#ccc}
form #site-search-field:focus {
    border: 1px dotted #ccc;
}
form #site-search-submit:focus {
    border: 1px dotted #ccc;
}

.pub-row span.printfriendly {
      padding: 2px 0 2px 26px;
      background: url(https://www.fedcourt.gov.au/images/rtf.png) no-repeat 0 0;
      margin: -2px;
      font-family: Georgia, "Times New Roman", Times, serif;
      float: right;
}
.pub-row span.printfriendly a {
      font-family: Georgia, "Times New Roman", Times, serif;
} 
#tbless td, #tbless th, .tbless td, .tbless th{
   padding: 15px 15px 15px 15px; 
}
#tbless8 td, #tbless8 th{
   padding: 8px; 
}
#tbless5 td , .tbless5 td, #tbless5 th , .tbless5 th{
   padding: 5px; 
}
#tbless8wh td, .tbless8wh td{
   padding: 8px; 
   background-color: #FFF;
   border: solid 1px #E3E3E3;
}
.tbless8 th, .tbless8 td, .tbless8wh th {
   padding: 8px; 
}
.tblessclass td{
   padding: 15px 15px 15px 15px; 
}
.tblesswh td{
   background-color: #FFF;
   border: solid 1px #E3E3E3;
}
.tblesswh2 td{
   background-color: #FFF;
   border: solid 1px #E3E3E3;
   padding: 8px; 
}
table.tblesswh5 {
   margin: 5px 0 10px 0;
} 
.tblesswh5 td{
   background-color: #FFF;
   border: solid 1px #E3E3E3;
   padding: 5px; 
}
.thwithbg {
   background-color: #EE9922 !important;
} 
.thwhbg {
    background-color: #FFF !important;
    border: solid #CCC 1px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #666;
    background-image: none;
}
.thgreybg {
    background-color: #E3E3E3 !important;
    border: solid #CCC 1px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #444444;
    background-image: none;
}
.thwhbg span, .thgreybg span {
    display: block;
    background: none;
}
.thwhbg.last, .thgreybg.last {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCC;
}
table.tblesswhnoborder {
   border: none;
   width: 98%;
}
.tblesswhnoborder td{
   background-color: #FFF;
   padding: 3px; 
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
   color: #000;
   vertical-align: top;
}
.bgreydark, .bggreydark{
    background-color: #E3E3E3;
}
.bgrey, .bggrey{
    background-color:#f3f3f3;
}
.bgwhite{
    background-color:#fff;
}
sup {
font-size: 92%;
}
.width20 {
 width: 20%;
}
.width25 {
 width: 25%;
}
.width30 {
 width: 50%;
}
.width50 {
 width: 50%;
}
.width100 {
 width: 100%;
}
.note {
  font-size: 95%;
}
.tdtopleft {
 text-align: left;
 vertical-align: top;
}
.tdtopcenter {
 text-align: center;
 vertical-align: top;
}
.tdbordertop {
 border-top: solid thin #333 !important;
 vertical-align: top;
}
.tdbordertopgrey {
 border-top: solid thin #CCCCCC !important;
 vertical-align: top;
}
.tdborderbt {
 border-bottom: solid thin #333 !important;
 vertical-align: top;
}
.tdnowrap {
    white-space: nowrap;
}
pre {
    max-width: 70%;
    white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
    white-space: -pre-wrap; /* Opera */
    white-space: -o-pre-wrap; /* Opera */
    white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
    word-wrap: break-word; /* IE 5.5+ */
    line-height: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
}
h4 {
font-size: 1.100em;
font-weight: bold;
line-height: 1.8;
margin: 0px 0px 10px 0;
font-family: Arial, Helvetica, sans-serif;
color: #666666;
  }
/* Angela - see Costs Allowable page */

.intro2 p {
      font-size: 1.333em;
      color: #666666;
      line-height: 1.4; /*was 1.2*/
      font-family: Arial, Helvetica, sans-serif;
      padding: 0;
      margin: 2px 0 24px 0;
}  
.intro2 p {
      margin: 0;
}
  
.intro2 {
      padding: 0 0 2px 0;
      margin: 0 0 13px 0;
      border-top: 2px solid #f5f5f5;
      border-bottom: 2px solid #f5f5f5;
}
/* end */

/* judgments */
.judgmentjudge {
    text-transform: uppercase;
}
.judgmentdate {
    text-transform: uppercase;
}
.featured-content .date { 
    text-transform: uppercase;
}
/* eojudgments*/

/* subscribe icon */
#main-nav .dropdown .heading.subscribe-icon {
   padding-left: 25px;
   background: url(https://www.fedcourt.gov.au/images/subscribe-icon.png) no-repeat 0 -32px;
} 
/* eofsubscribe icon */

/* accessibility*/
.hidesection {
   position:absolute; 
   left:-10000px;
}
/*eof accessibility */

/* court list */
.tbnoborder td{
   background-color: #FFF;
   padding: 3px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
   color: #000;
   vertical-align: top;
} 
.tbnoborder th{

}
.hrtop {
    padding: 20px 0 0; 
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666;
}
/* eof court list*/

/*h2 expandable*/
#content h2 a:hover {
   text-decoration:none;
}
/*eof h2 */

caption {
    font-weight: bold;
    text-align: left;
    line-height: 1.8;
    margin: 0 0 8px 0; 
}
.h2 {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 1.583em;
   line-height: 1.3;
} 
.h3{
   font-size: 1.2em;
} 
.indentleft {
    margin-left: 8px;
}

/*highlight*/
.highlight {
    margin: 8pt 0px 16pt 8pt; 
    padding: 10pt; 
    color: rgb(51, 51, 51); 
    line-height: 150%; 
    border-left-color: rgb(238, 153, 34); 
    border-left-width: 2pt; 
    border-left-style: solid; 
    background-color: rgb(232, 229, 231);
}
.highlight2 {
    margin: 8pt 0px 16pt 8pt; 
    padding: 10pt; 
    color: rgb(51, 51, 51); 
    line-height: 150%; 
    background-color: #FAE5C6;
}

/*grey link - used for doc size*/
.greylink {
    color: #666;
}

.noli {
 padding: 0 0 10px 15px;
 line-height: 1.8;
}
.floatleft50 {
    float: left;
    width: 50%;
}
.gapbr{
   display: block;
   height: 7px;
}
.ctparano {
   text-align: left;
   padding-right: 20px;
}
/*for courtlist*/
#courtlistsection H1, #courtlistsection H2, #courtlistsection H3, #tribunallist H2, #tribunallist H3
{
        font-family: Georgia, Times New Roman;
    display:block;
        text-align: center;
}
#courtlistsection p, #courtlistsection table {
    display:block;
    font-family: Arial, Helvetica, sans-serif;
    }
#courtlistsection table, #tribunallist table {
   border: none;
 }
.tblesswhnoborder td, #fcalisting td, #tribunallist td{
   background-color: #FFF;
   padding: 3px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
   color: #000;
   vertical-align: top;
 } 
 .tdbordertop {
   border-top: solid thin #333 !important;
   vertical-align: top;
 }
.tdborderbt {
   border-bottom: solid thin #333 !important;
   vertical-align: top;
}
.tdnowrap {
   white-space: nowrap;
} 
pre {
    max-width: 98%;
    white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
    white-space: -pre-wrap; /* Opera */
    white-space: -o-pre-wrap; /* Opera */
    white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
    word-wrap: break-word; /* IE 5.5+ */
    line-height: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
}
.nolisting {
     font-size: 1.2em;
     display:block;
     text-align: center;
}

.container {
    margin: 50px auto;
    max-width: 980px;
    width: 100%;
}

.fca-form {
  position: relative;
}

table { 
  width: 100%; 
  border-collapse: collapse; 
}

th { 
  font-weight: bold; 
  height: 50px;
}

td, th{ 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

#form_email_29553 td,
#form_email_29352 td {
  width: 222px;
}

tr.payment-total td:first-child {
  text-align: right;
}

fieldset {
    border: none;
/* commented 201511 LF*/
/*    padding: 20px 0;    */
   padding: 10px 0;    
}

input {
  border: 1px solid #ccc;
  /* commented 201511 LF
  line-height: 1.8; */
  line-height: 1.2;
  min-width: 50px;
}

.personal-details {
  max-width: 450px;
}

.personal-details label, .personal-details input {
  //display: block;
  width: 45%;
}

.personal-details label {
  float: left;
}

.personal-details input {
  margin-bottom: 10px;
}

.account-details input {
  width: 100%;
  box-sizing: border-box;
}

/* jQuery validate */
label.error {
  color: #000;
  position: absolute;
  right: 0;
}

label.error {
  color: #CC0000;
  position: relative;
  right: 0;
  /* commented 201511 LF*/
  /*margin-bottom: 15px;*/
  margin: -15px 0 15px;
  width: 100%;
}

.payment_links, .court_select_button {
    float: left;
    line-height: 36px;
    padding: 0 18px 0px 18px;
    background: url(https://www.fedcourt.gov.au/__data/assets/image/0008/19862/button-bg.png) repeat-x 0 -4px;
    color: #000;
    font-size: 1.083em;
    font-style: italic;
    border: 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-decoration: none;
    overflow: hidden;
    border-radius: 20px;
margin-left: 20px;
}
.payment_links:hover, .court_select_button:hover {
    background-position: 0 -52px;
    color: #303030;
    text-decoration: none;
}

#court_select {
margin-bottom: 20px;
}

.payment small {
font-weight: normal;
}

.payment th span {
display: block;
padding: 5px;
    background: url(https://www.fedcourt.gov.au/__data/assets/image/0008/19853/th-bg.png) #ee9922 repeat-x 0 0;
}
.button-container {
    margin-bottom: 35px;
    /* commented 201511 LF*/
    /*margin-top: 35px;*/
    float: right; 
}

.top-link-wrapper{
 clear: both;
}
.payment input {
    /* commented 201511 LF
    padding: 10px;*/
    padding: 8px;
}
span.payment-gateway-transaction-error {
color: #CC0000;
}
form .input_div {
padding: 5px;
}
form .input_div label {
vertical-align: middle;
}
span.receipt_id {
font-weight: bold;
font-size: 16px;
}
#form_email_29553 input, #form_email_29352 input {
font-family:Arial, Helvetica, sans-serif;
}
.none {
  display:none; 
}
.showDIV {
  display:block;
} 

/* Fix select state in mega menu dropdown */

#main-nav .dropdown .court-state-menu-wrapper.new-select {
  margin-bottom: 5px;
  background: url(https://www.fedcourt.gov.au/__data/assets/image/0003/26445/select-box-bg.jpg) no-repeat right top #FFF;
  overflow: visible;
  float:right;
  border: 1px solid #ccc;
  width:127px;
  margin-top: -8px !important;
}

.select-state__dropdown {
  padding: 0 10px;
  height: 36px;
  position: relative;
}

.select-state__dropdown:hover ul.select-state__dropdown-list {
  display: block!important;
}

.select-state__dropdown span {
  font-size: 14px;
  padding: 7px 0;
  display: block;
  font-style: italic;
  color: #808080;
  font-family: Georgia,"Times New Roman",Times,serif;
}

#main-nav .dropdown ul.select-state__dropdown-list {
  background: #fff;
  border: 1px solid #ccc;
  display: none;
  left: -1px;
  margin: 9px 0 0;
  padding: 0 0 0;
  position: absolute;
  top: 27px;
  width: 100%;
  z-index: 2147483647;
}

#main-nav .dropdown ul.select-state__dropdown-list li {
  background: none;
  margin: 0;
  padding: 0;
}

#main-nav .dropdown ul.select-state__dropdown-list li a {
  color: #808080;
  display: block;
  padding: 0 10px;
}

#main-nav .dropdown ul.select-state__dropdown-list li a:hover {
  background: #e3e3e3;
}

.js .breakout-menu > li:hover > a {
  border-bottom: none;
  background-position: right 8px;
}

#main-nav > li:hover {
    background-color: transparent;
    background-position: 0 -9999px;
    border-bottom: 5px solid #000;
    border-top: none;
}

/* jury */
.table .col {
    float: left;
    background-color: #fff !important;
}
.table > .col > .col-sub {
      border: none;
}
.table .row {
   border: none;
   padding: 0;
}
.table .col.c-details {
    width: 66.5283775%;
}

.padright {
  padding-right: 5px;
}
.padleft {
  padding-left: 5px;
}
.padbt {
  padding-bottom: 5px;
}
.padbt20 {
  padding-bottom: 20px;
}
.padbt30 {
  padding-bottom: 30px;
}
.padtop {
  padding-top: 5px;
}
.padtop20 {
  padding-top: 20px;
}
.padtop30 {
  padding-top: 30px;
}
.pad10 {
  padding: 10px;
}
.textlabel {
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: bold;
    margin: 10px auto;
}
.clearall {
    margin: 10px 0;
    padding: 10px 0;
    width: 100%;
    clear: both;
}
/* Live chat*/
#livechat {
  display: none;
}


@media (max-width: 767px) { 
#livechat {
  display: none;
}
}


@media (min-width: 768px) {
  .breakout-menu > li > a {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
  }

  .breakout-menu > li:hover > a {
    height: 46px;
  }

  #main-nav > li {
    height: 54px;
  }

  #main-nav > li:hover {
    background: #fff;
    border-top: 5px solid #ee9922;
    border-bottom: none;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
  }

  #main-nav > li:hover > a {
      padding-bottom: 5px;
      padding-top: 8px;
      -webkit-transition-delay: 0.2s;
      -moz-transition-delay: 0.2s;
      transition-delay: 0.2s;
  }

  #main-nav > li.current {
      height: 49px;
  }
  
  #main-nav > li.current:hover {
      border-bottom: 5px solid #fff;
  }
}